@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #130707;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #B3B3B3;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #0064B5;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  font-weight: 500;
  color: #808080;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  font-weight: 500;
  line-height: 1.6;
  color: #808080;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.azure .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.azure .buttons .btn-blue,
.azure .buttons .btn-white {
  display: flex;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 14px;
  align-items: center;
  justify-content: center;
  min-width: 160px;
  position: relative;
  z-index: 1;
  white-space: nowrap;
  overflow: hidden;
}
.azure .buttons .btn-blue img,
.azure .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.azure .buttons .btn-blue:before,
.azure .buttons .btn-white:before {
  content: '';
  width: calc(100% + 1px);
  height: 20%;
  opacity: 0;
  position: absolute;
  transition: 0.5s ease-in-out;
  z-index: -1;
  top: 0;
  left: 0;
}
.azure .buttons .btn-blue:hover::before,
.azure .buttons .btn-white:hover::before {
  height: calc(100% + 1px);
  opacity: 1;
}
.azure .buttons .btn-blue {
  background-color: #283C5D;
  color: #FFFFFF;
}
.azure .buttons .btn-blue::before {
  background-color: #0064B5;
}
.azure .buttons .btn-white {
  background-color: #FFFFFF;
  color: #0064B5;
}
.azure .buttons .btn-white::before {
  background-color: rgba(0, 0, 0, 0.16);
}
.azure .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.azure .heading p {
  margin-top: 1rem;
}
.azure .heading h2 {
  width: 100%;
  font-size: 22px;
}
.azure .heading h2 span {
  display: flex;
  background-color: #130707;
  height: 2px;
  width: 100px;
  position: relative;
  margin: 0.5rem 0 auto;
}
.azure .heading h2 span::before {
  content: '';
  position: absolute;
  background-color: #0064B5;
  transform: rotate(45deg);
  height: 14px;
  width: 14px;
  bottom: -6px;
  left: 0px;
  animation: move 5s linear infinite;
}
.azure .center-heading {
  justify-content: center;
  align-items: center;
}
.azure .center-heading h2,
.azure .center-heading p {
  text-align: center;
}
.azure .center-heading h2 span {
  margin: 0.5rem auto 0;
}
.azure .white-heading h2,
.azure .white-heading p {
  color: #FFFFFF;
}
.azure .white-heading h2 span {
  background-color: #FFFFFF;
}
.azure .white-heading h2 span::before {
  background-color: #FFFFFF;
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes scale-bottom {
  0% {
    width: 0%;
  }
  50% {
    width: 72px;
  }
  100% {
    width: 1%;
  }
}
@keyframes scale-top {
  0% {
    height: 0%;
  }
  50% {
    height: 72px;
  }
  100% {
    height: 0%;
  }
}
@keyframes move {
  0% {
    left: 0;
  }
  50% {
    left: 82px;
  }
  100% {
    left: 0;
  }
}
.azure .banner {
  flex-direction: column;
  padding-top: 1.5rem;
}
.azure .banner .logo-container,
.azure .banner .tka-logo,
.azure .banner .menu {
  display: flex;
}
.azure .banner .container {
  height: 100%;
}
.azure .banner .logo-container {
  height: 100%;
  border-bottom: 1px solid #0064B5;
  padding-bottom: 1rem;
}
.azure .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.azure .banner .tka-logo {
  max-width: 200px;
}
.azure .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.azure .banner .menu {
  margin-left: auto;
  width: 22px;
  height: 23px;
}
.azure .banner .menu img {
  width: 100%;
  height: 100%;
}
.azure .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  background-color: #FAFAFA;
}
.azure .banner .menu-toggle {
  color: #130707;
  font-weight: 500;
}
.azure .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.azure .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #130707;
  color: #130707;
}
.azure .banner ul .links-li:first-child {
  padding-top: 0;
}
.azure .banner ul .links-li:nth-child(4) {
  border-bottom: none;
  padding-bottom: 0;
}
.azure .banner ul .links-li:last-child {
  display: none;
}
.azure .banner ul .links-li .btn-blue,
.azure .banner ul .links-li .btn-white {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
}
.azure .banner .menu.active + .menu-links {
  padding: 1rem;
  width: 80%;
}
.azure .banner .menu.active + .menu-links .menu-toggle {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.azure .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  border-bottom: 0;
  padding: 1rem 1.5rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  background-color: #FFFFFF;
}
.azure .banner .sticky-down {
  top: -100px;
}
.azure .banner .banner-container,
.azure .banner .banner-content,
.azure .banner .timer,
.azure .banner .fact,
.azure .banner .fact-list,
.azure .banner .fact-item,
.azure .banner .content {
  display: flex;
  flex-direction: column;
}
.azure .banner .banner-container {
  padding-top: 2rem;
}
.azure .banner p {
  color: #130707;
}
.azure .banner .banner-content .ms-logo {
  width: 125px;
  height: 56px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.16);
}
.azure .banner .banner-content h1 {
  font-size: 28px;
  margin: 0.5rem 0 1rem;
  color: #0064B5;
  text-shadow: 3px 3px rgba(0, 0, 0, 0.16);
  line-height: 1.3;
}
.azure .banner .banner-content h1 img {
  width: 40px;
  height: 40px;
  margin-right: 0.2rem;
  transform: translateY(10px);
}
.azure .banner .banner-content h3 {
  display: flex;
  align-items: center;
  color: #0064B5;
  font-size: 15px;
  margin: 1rem 0;
}
.azure .banner .banner-content h3 img {
  width: 25px;
  height: 25px;
  margin-right: 0.4rem;
}
.azure .banner .banner-content .countdown-offer {
  display: flex;
}
.azure .banner .banner-content .countdown-offer .timer {
  text-align: center;
  align-items: center;
  min-width: 58px;
  position: relative;
  margin-right: 0.5rem;
}
.azure .banner .banner-content .countdown-offer .timer::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-azure-new/colons.svg);
  background-size: 100% 100%;
  width: 8px;
  height: 35px;
  right: -8px;
  top: 4px;
  animation: blink 1.5s linear infinite;
}
.azure .banner .banner-content .countdown-offer .timer::after {
  content: '';
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.16);
  border-radius: 8px;
  top: 3px;
  left: 6px;
}
.azure .banner .banner-content .countdown-offer .timer span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  font-weight: 600;
  border-radius: 8px;
  font-size: 16px;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.16);
  z-index: 1;
}
.azure .banner .banner-content .countdown-offer .timer p {
  margin-top: 0.5rem;
  font-weight: 600;
  font-size: 11px;
}
.azure .banner .banner-content .countdown-offer .timer:last-child {
  margin-right: 0;
}
.azure .banner .banner-content .countdown-offer .timer:last-child::before {
  content: none;
}
.azure .banner .banner-content .buttons .btn-blue {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.azure .banner .banner-info {
  display: flex;
  height: 100%;
  margin-top: 2rem;
}
.azure .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.azure .banner .fact {
  margin-top: 2rem;
}
.azure .banner .fact .heading {
  margin-bottom: 0;
}
.azure .banner .fact-list {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.azure .banner .fact-list .fact-item {
  margin-top: 2rem;
  width: 48%;
}
.azure .banner .fact-list .fact-item p {
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  margin-top: 0.5rem;
}
.azure .banner .content {
  background-image: url(/_public/images/microsoft-azure-new/fact-bg.svg);
  background-size: 100% 100%;
  width: 150px;
  height: 150px;
  align-items: center;
  align-self: center;
  padding: 2rem 0.5rem 0.5rem;
}
.azure .banner .content img {
  width: 45px;
  height: 45px;
}
.azure .banner .fact-count {
  display: flex;
  margin-top: auto;
}
.azure .banner .fact-count h3 {
  font-size: 27px;
  font-weight: 600;
  color: #FFFFFF;
}
.azure .overview {
  padding-top: 0;
}
.azure .overview .overview-container,
.azure .overview .overview-content,
.azure .overview .overview-info {
  display: flex;
  flex-direction: column;
}
.azure .overview .overview-container {
  align-items: flex-start;
}
.azure .overview .overview-content {
  width: 100%;
  align-items: center;
}
.azure .overview .overview-content p {
  text-align: center;
  color: #130707;
}
.azure .overview .overview-content p:nth-child(3) {
  margin-top: 1rem;
}
.azure .overview .overview-info {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.azure .overview .overview-info span {
  display: flex;
  width: 100%;
  height: 100%;
}
.azure .overview .overview-info span img {
  width: 100%;
  height: 100%;
}
.azure .overview .overview-info h3 {
  color: #0064B5;
  margin-top: 1rem;
  text-align: center;
}
.azure .course {
  background-image: linear-Gradient(180deg, #E2F1FF, #FFFFFF);
}
.azure .course .course-container,
.azure .course .course-list,
.azure .course .content,
.azure .course .course-item,
.azure .course .item-content,
.azure .course .info,
.azure .course .form {
  display: flex;
  flex-direction: column;
}
.azure .course .heading p {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
.azure .course .heading p strong {
  color: #0064B5;
}
.azure .course .course-list .heading {
  margin-top: 2rem;
}
.azure .course .course-list .heading:nth-child(1) {
  margin-top: 0;
}
.azure .course .course-item {
  border: 1px solid #B3B3B3;
  padding: 1rem;
  background-color: #FFFFFF;
  margin-top: 1rem;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.16);
}
.azure .course .course-item h3 {
  font-size: 20px;
}
.azure .course .course-item .para {
  font-size: 12px;
  margin: 1rem 0;
}
.azure .course .course-item .image {
  width: 100px;
  height: 100px;
}
.azure .course .course-item .info:nth-child(odd) {
  background-color: #283C5D;
}
.azure .course .course-item .info:nth-child(odd) h4,
.azure .course .course-item .info:nth-child(odd) p {
  color: #FFFFFF;
}
.azure .course .course-item .buttons {
  margin-top: 1rem;
}
.azure .course .course-item .buttons .btn-blue {
  font-size: 14px;
  padding: 8px 12px;
}
.azure .course .course-item .buttons .btn-blue img {
  width: 15px;
  height: 15px;
}
.azure .course .info {
  width: 100%;
  padding: 1rem;
  background-color: #E2F1FF;
}
.azure .course .info h4 {
  width: 100%;
  font-weight: 500;
  font-size: 15px;
  margin-bottom: 0.5rem;
  color: #808080;
}
.azure .course .info p {
  font-size: 13px;
}
.azure .course .info .buttons .btn-white,
.azure .course .info .buttons .btn-blue {
  min-width: 120px;
  font-size: 14px;
  padding: 5px 10px;
}
.azure .course .info .buttons .btn-white {
  color: #130707;
}
.azure .course .form {
  margin-bottom: 0;
  padding: 1rem;
  background-color: #FFFFFF;
  border: 1px solid #0064B5;
  border-bottom: 5px solid #0064B5;
  margin-top: 1.5rem;
  box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.16);
}
.azure .course .form .buttons {
  align-self: center;
}
.azure .course .form .buttons .btn-blue {
  min-width: 120px;
  font-size: 14px;
}
.azure .course .form .buttons .btn-blue img {
  width: 14px;
  height: 14px;
}
.azure .course .input-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.8rem;
  padding: 0.6rem 1rem;
  border-radius: 8px;
  border: 1px solid #B3B3B3;
}
.azure .course .input-container:nth-child(6) {
  align-items: flex-start;
}
.azure .course .input-container span {
  display: flex;
  width: 15px;
  height: 15px;
}
.azure .course .input-container span img {
  width: 100%;
  height: 100%;
}
.azure .course .input-container span img:last-child {
  display: none;
}
.azure .course .input-container input,
.azure .course .input-container textarea {
  width: 85%;
  border: none;
  outline: none;
  padding: 0;
}
.azure .course .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.azure .course .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #B3B3B3;
}
.azure .course .input-container :-ms-input-placeholder {
  /* Edge */
  color: #B3B3B3;
}
.azure .course .input-container ::placeholder {
  color: #B3B3B3;
}
.azure .course .input-error {
  border-color: #ff0000;
}
.azure .course .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.azure .course .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.azure .course .input-error ::placeholder {
  color: #ff0000;
}
.azure .course .input-error span img:first-child {
  display: none;
}
.azure .course .input-error span img:last-child {
  display: flex;
}
.azure .course .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.azure .course .form-consent p {
  font-size: 11px;
}
.azure .course .form-consent a {
  font-weight: 600;
  color: #0064B5;
}
.azure .course .form-consent label {
  display: flex;
  align-self: center;
  cursor: pointer;
  margin-left: 0.3rem;
  line-height: 1.6;
  font-size: 11px;
  width: 90%;
  font-weight: 500;
  color: #808080;
}
.azure .course .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.azure .course .consent-error,
.azure .course .consent-error-other {
  margin-bottom: 0.5rem;
}
.azure .course .consent-error p,
.azure .course .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.azure .method {
  padding-bottom: 0;
  padding-top: 0;
}
.azure .method .method-container,
.azure .method .method-content,
.azure .method .method-list,
.azure .method .item {
  display: flex;
  flex-direction: column;
}
.azure .method .method-content ul li {
  margin-top: 0.5rem;
  padding-left: 1.5rem;
  position: relative;
}
.azure .method .method-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-azure-new/box.svg);
  background-size: 100% 100%;
  width: 12px;
  height: 12px;
  left: 0;
  top: 4px;
  animation: 4s turn linear infinite;
}
.azure .method .method-list {
  margin-top: 2rem;
}
.azure .method .method-list h4,
.azure .method .method-list p {
  color: #FFFFFF;
  text-align: center;
  line-height: 1.5;
  font-weight: 600;
}
.azure .method h4 {
  font-size: 20px;
  width: 100%;
}
.azure .method .method-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.azure .method .item,
.azure .method h4 {
  padding: 1rem;
  background-image: linear-Gradient(145deg, #81C7FF, #A8E1FF);
}
.azure .method .item {
  width: 47%;
  cursor: pointer;
  margin-top: 1rem;
  align-items: center;
}
.azure .method .item img {
  width: 45px;
  height: 45px;
  margin-bottom: 0.5rem;
}
.azure .choose .choose-container,
.azure .choose .choose-list,
.azure .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.azure .choose .heading {
  margin-bottom: 0;
}
.azure .choose .choose-item {
  padding: 1rem;
  margin-top: 2rem;
  background-repeat: no-repeat;
  background-size: 100px 130px;
  background-position: top right;
}
.azure .choose .choose-item:nth-child(even) {
  background-color: #FAFAFA;
  background-image: url(/_public/images/microsoft-azure-new/grey-bg.png);
}
.azure .choose .choose-item:nth-child(odd) {
  background-image: url(/_public/images/microsoft-azure-new/blue-bg.png);
  background-color: #E2F1FF;
}
.azure .choose .choose-item span {
  display: flex;
  width: 68px;
  height: 68px;
  border-radius: 8px;
  padding: 0.9rem;
  background-color: #0064B5;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.azure .choose .choose-item span img {
  width: 100%;
  height: 100%;
}
.azure .choose .choose-item h3 {
  font-size: 16px;
  margin: 1.6rem 0 0.8rem;
}
.azure .component {
  padding-top: 0;
  padding-bottom: 0;
}
.azure .component .component-container,
.azure .component .component-content,
.azure .component .component-info {
  display: flex;
  flex-direction: column;
}
.azure .component .component-container {
  align-items: flex-start;
}
.azure .component .component-content {
  width: 100%;
}
.azure .component .component-content ul li {
  margin-top: 0.5rem;
  padding-left: 1.5rem;
  position: relative;
}
.azure .component .component-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-azure-new/box.svg);
  background-size: 100% 100%;
  width: 15px;
  height: 15px;
  left: 0;
  top: 4px;
}
.azure .component .component-content p:nth-child(3) {
  margin-top: 1rem;
}
.azure .component .component-info {
  height: 100%;
  width: 100%;
  margin-top: 2rem;
  background-color: #0064B5;
  border-radius: 20px;
  padding: 1rem;
}
.azure .component .component-info .heading h2 {
  -webkit-text-stroke-color: rgba(255, 255, 255, 0.9);
  color: transparent;
  -webkit-text-stroke-width: 1px;
}
.azure .component .component-info .image {
  display: flex;
  height: 100%;
  width: 100%;
}
.azure .component .component-info .image img {
  height: 100%;
  width: 100%;
}
.azure .growth {
  padding-bottom: 0;
}
.azure .growth .growth-container,
.azure .growth .growth-content,
.azure .growth .growth-info {
  display: flex;
  flex-direction: column;
}
.azure .growth .growth-container {
  align-items: flex-start;
}
.azure .growth .growth-content {
  width: 100%;
}
.azure .growth .growth-content p:nth-child(3) {
  margin-top: 1rem;
}
.azure .growth .growth-info {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.azure .growth .growth-info .graph {
  display: flex;
  height: 100%;
}
.azure .growth .growth-info .graph img {
  width: 100%;
  height: 100%;
}
.azure .growth .growth-info .image {
  display: flex;
  justify-content: space-around;
}
.azure .growth .growth-info .image img {
  margin-top: 1.5rem;
  width: 130px;
  height: 110px;
}
.azure .review {
  background-image: linear-gradient(0deg, #0064B5 75%, #FFFFFF 25%);
}
.azure .review .review-container,
.azure .review .client-list,
.azure .review .review-content,
.azure .review .review-list,
.azure .review .author-info {
  display: flex;
  flex-direction: column;
}
.azure .review .client-list {
  padding: 1.5rem 1rem;
}
.azure .review .client-list {
  background-color: #283C5D;
}
.azure .review .client-list .heading {
  margin-bottom: 0;
}
.azure .review .client-list .trust-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.azure .review .client-list .trust-list .item {
  display: flex;
  width: 110px;
  height: 80px;
  margin-top: 1rem;
}
.azure .review .client-list .trust-list .item img {
  width: 100%;
  height: 100%;
}
.azure .review .review-content {
  margin-top: 2rem;
}
.azure .review .review-content .review-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 95%;
}
.azure .review .review-content .review-item .user {
  display: flex;
  background-color: #FAFAFA;
  padding: 0.5rem;
  height: 65px;
  width: 70px;
  position: relative;
}
.azure .review .review-content .review-item .user::after,
.azure .review .review-content .review-item .user::before {
  content: '';
  position: absolute;
  width: 1px;
  height: 1px;
  background-color: #FFFFFF;
  z-index: -1;
}
.azure .review .review-content .review-item .user::before {
  right: -10px;
  bottom: -6px;
  animation: scale-bottom 4s linear infinite;
}
.azure .review .review-content .review-item .user::after {
  right: -6px;
  bottom: -10px;
  animation: scale-top 4s linear infinite;
}
.azure .review .review-content .review-item .user img {
  width: 100%;
  height: 100%;
}
.azure .review .review-content .review-item .author-info {
  width: calc(100% - 95px);
}
.azure .review .review-content .review-item .author-info h4 {
  margin-bottom: 0.2rem;
}
.azure .review .review-content .review-item .author-info .rating {
  width: 120px;
  height: 22px;
}
.azure .review .review-content .review-item h4,
.azure .review .review-content .review-item p {
  color: #FFFFFF;
}
.azure .review .review-content .review-item p {
  margin: 2rem 0 1.5rem;
}
.azure .review .review-content .owl-dots {
  display: flex;
}
.azure .review .review-content .owl-dots .owl-dot {
  display: flex;
  width: 14px;
  height: 14px;
  margin-right: 0.3rem;
  opacity: 0.4;
  background-color: #FFFFFF;
}
.azure .review .review-content .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.azure .review .review-content .owl-dots .active {
  opacity: 1;
}
.azure .faq .faq-container,
.azure .faq .faq-list,
.azure .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.azure .faq .faq-item {
  padding: 1rem;
  border: 1px solid transparent;
  border-bottom-color: #FAFAFA;
  transition: 1s all;
}
.azure .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.azure .faq .faq-item .ques h3 {
  font-size: 15px;
  width: calc(100% - 25px);
}
.azure .faq .faq-item .ques img {
  width: 15px;
  height: 15px;
  transition: 1s all;
  transform: translateY(5px);
}
.azure .faq .faq-item .ans {
  display: none;
  margin-top: 1rem;
}
.azure .faq .faq-item:last-child {
  border-bottom: none;
}
.azure .faq .active {
  background-color: #FAFAFA;
  border: 1px solid #B3B3B3 !important;
}
.azure .faq .active .ques img {
  transform: rotate(180deg);
}
.azure .footer {
  background-color: #0064B5;
}
.azure .footer .footer-container,
.azure .footer .footer-content,
.azure .footer .content {
  display: flex;
  flex-direction: column;
}
.azure .footer .footer-item {
  display: flex;
  justify-content: space-between;
}
.azure .footer .footer-item span {
  display: flex;
  background-color: #347BDD;
  width: 48px;
  height: 48px;
  padding: 0.9rem;
  border-radius: 50px;
}
.azure .footer .footer-item span img {
  width: 100%;
  height: 100%;
}
.azure .footer .footer-item:nth-child(3) {
  margin-top: 2.2rem;
}
.azure .footer .content {
  width: calc(100% - 62px);
}
.azure .footer .content h3,
.azure .footer .content a {
  color: #FFFFFF;
}
.azure .footer .content h3 {
  font-size: 15px;
}
.azure .footer .content a {
  font-size: 12px;
  font-weight: 500;
  margin-top: 0.3rem;
}
@media (min-width: 320px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .azure .component .component-info .heading h2 {
    color: #FFFFFF;
  }
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .azure .banner .sticky {
    padding: 1rem 2rem !important;
  }
  .azure .banner .menu.active + .menu-links {
    width: 50%;
  }
  .azure .banner .banner-info {
    display: none;
  }
  .azure .banner .fact .heading {
    width: 85%;
    margin: auto;
  }
  .azure .banner .fact-list {
    flex-flow: nowrap;
  }
  .azure .banner .fact-list .fact-item {
    width: 18%;
  }
  .azure .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .azure .overview .overview-content {
    width: 48%;
    align-items: flex-start;
  }
  .azure .overview .overview-content h2,
  .azure .overview .overview-content p {
    text-align: left;
  }
  .azure .overview .overview-content h2 span {
    margin: 0.5rem 0 0;
  }
  .azure .overview .overview-info {
    margin-top: 0;
    position: sticky;
    top: 60px;
    width: 48%;
  }
  .azure .course .course-container {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .azure .course .course-list {
    width: 53%;
  }
  .azure .course .course-item {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .azure .course .course-item .item-content {
    width: 67%;
    order: 1;
  }
  .azure .course .course-item .image {
    order: 2;
  }
  .azure .course .course-item .para {
    order: 3;
  }
  .azure .course .course-item .info {
    order: 4;
  }
  .azure .course .form {
    width: 42%;
    position: sticky;
    top: 60px;
    margin-top: 0;
    background-image: url(/_public/images/microsoft-azure-new/form-bg.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 120px 40px;
  }
  .azure .method .method-container {
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
  .azure .method .method-content {
    width: 48%;
  }
  .azure .method .method-list {
    width: 48%;
    margin-top: 0;
  }
  .azure .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .azure .choose .heading h2 {
    text-align: center;
  }
  .azure .choose .heading h2 span {
    margin: 0.5rem auto 0;
  }
  .azure .choose .choose-item {
    width: 31%;
  }
  .azure .choose .choose-item h3 {
    min-height: 50px;
  }
  .azure .component .component-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .azure .component .component-content {
    width: 48%;
  }
  .azure .component .component-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .azure .growth .growth-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .azure .growth .growth-content {
    width: 47%;
  }
  .azure .growth .growth-info {
    width: 49%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .azure .growth .growth-info .image img {
    width: 150px;
  }
  .azure .faq .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .azure .faq .faq-item {
    width: 48%;
  }
  .azure .faq .faq-item:nth-last-child(2) {
    border-bottom: none;
  }
  .azure .footer {
    position: relative;
  }
  .azure .footer::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/microsoft-azure-new/grid.png);
    background-size: 100% 100%;
    width: 280px;
    height: 235px;
    right: 0;
    bottom: 0;
    animation: blink 2s linear infinite;
  }
  .azure .footer .footer-item {
    border: 1px solid #FFFFFF;
    padding: 0.8rem 1rem;
    border-radius: 5px;
    width: 360px;
  }
  .azure .footer .content h3 {
    font-size: 16px;
  }
  .azure .footer .content a {
    font-size: 14px;
  }
}
@media (min-width : 1024px) {
  p,
  li {
    line-height: 1.8;
  }
  .azure .heading h2 {
    font-size: 28px;
  }
  .azure .buttons .btn-blue,
  .azure .buttons .btn-white {
    font-size: 16px;
  }
  .azure .banner {
    background-image: url(/_public/images/microsoft-azure-new/banner-bg.png);
    background-size: 100% 100%;
  }
  .azure .banner .tka-logo {
    max-width: 240px;
  }
  .azure .banner .logo-container {
    border-bottom: none;
    padding-bottom: 0;
  }
  .azure .banner .menu,
  .azure .banner .menu-toggle {
    display: none;
  }
  .azure .banner .menu-links {
    width: auto;
    position: relative;
    box-shadow: none;
    background-color: transparent;
  }
  .azure .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .azure .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.3rem;
    padding: 0;
    font-size: 15px;
    position: relative;
  }
  .azure .banner ul .links-li::before {
    content: '';
    position: absolute;
    top: 6px;
    left: -6px;
    border-radius: 3px;
    height: 0;
    width: 3px;
    background-color: #0064B5;
    transition: 1s all;
  }
  .azure .banner ul .links-li:hover::before {
    height: 15px;
  }
  .azure .banner ul .links-li:nth-child(3) {
    display: none;
  }
  .azure .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .azure .banner ul .links-li:last-child::before {
    content: none;
  }
  .azure .banner ul .links-li:last-child .btn-blue {
    margin-right: 1.3rem;
  }
  .azure .banner ul .links-li:last-child .btn-blue,
  .azure .banner ul .links-li:last-child .btn-white {
    min-width: 162px;
  }
  .azure .banner .banner-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .azure .banner .banner-content {
    width: 46%;
  }
  .azure .banner .banner-content h1 {
    font-size: 40px;
  }
  .azure .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .azure .banner .banner-info {
    display: flex;
    margin-top: 0;
    width: 52%;
  }
  .azure .banner .fact {
    margin-top: 4.5rem;
    background-image: url(/_public/images/microsoft-azure-new/fact.png);
    background-size: cover;
    background-position: center;
    padding: 1.5rem 1rem;
    background-color: #FFFFFF;
    box-shadow: 0 0 46px rgba(0, 0, 0, 0.16);
  }
  .azure .banner .fact-item {
    width: 21%;
  }
  .azure .overview {
    padding-top: 2rem;
  }
  .azure .overview .overview-info h3 {
    font-size: 22px;
  }
  .azure .course .course-item .item-content {
    width: 76%;
  }
  .azure .course .info {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .azure .course .info .content {
    width: 72%;
  }
  .azure .course .info .buttons {
    width: 28%;
    margin-top: 0;
    justify-content: flex-end;
  }
  .azure .method {
    background-image: linear-Gradient(145deg, #0064B5, #B8DFFF);
    background-size: 50% 100%;
    background-repeat: no-repeat;
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
  .azure .method .method-list {
    width: 44%;
  }
  .azure .method .method-content {
    width: 44%;
    margin-left: auto;
  }
  .azure .choose {
    background-image: url(/_public/images/microsoft-azure-new/choose-bg.png);
    background-size: 50% 25%;
    background-repeat: no-repeat;
  }
  .azure .choose .choose-list {
    width: 90%;
    margin: auto;
  }
  .azure .choose .choose-item {
    padding: 2.5rem 2rem 2rem;
  }
  .azure .choose .choose-item h3 {
    min-height: auto;
  }
  .azure .component .component-info {
    padding: 3rem 2rem;
    width: 48%;
  }
  .azure .component .component-info .heading {
    position: relative;
  }
  .azure .component .component-info .heading h2 {
    font-size: 27px;
    text-align: center;
    position: absolute;
    top: -18px;
    right: -12px;
    line-height: 1.3;
    width: 63%;
  }
  .azure .component .component-info .heading h2 span {
    margin: 0.5rem auto 0;
  }
  .azure .growth .growth-info,
  .azure .growth .image {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .azure .growth .growth-info .graph {
    width: 59%;
  }
  .azure .growth .growth-info .image {
    width: 34%;
  }
  .azure .growth .growth-info .image img:first-child {
    margin-top: 0;
  }
  .azure .review .client-list {
    width: 96%;
    background-image: url(/_public/images/microsoft-azure-new/client-bg.png);
    background-size: 100% 100%;
    margin: auto;
    padding: 3rem 2rem;
  }
  .azure .review .client-list .heading h2 {
    width: 55%;
    margin: auto;
  }
  .azure .review .client-list .trust-list .item {
    width: 16.5%;
    margin-top: 2.5rem;
    height: 95px;
  }
  .azure .review .review-content {
    margin-top: 4rem;
  }
  .azure .review .review-content .heading {
    margin-bottom: 2.5rem;
  }
  .azure .review .review-content .review-item {
    width: 85%;
  }
  .azure .review .review-content .review-item .author-info h4 {
    font-size: 20px;
  }
  .azure .review .review-content .review-item p {
    margin: 2rem 0 0;
  }
  .azure .review .owl-dots {
    position: absolute;
    right: 27px;
    bottom: 110px;
    transform: rotate(90deg);
  }
  .azure .faq .faq-list {
    counter-reset: counter;
  }
  .azure .faq .faq-item {
    padding: 1.8rem 1.5rem;
  }
  .azure .faq .faq-item.active .ques h3::before {
    background-color: #FFFFFF;
  }
  .azure .faq .ques h3 {
    position: relative;
    padding-left: 3.5rem;
  }
  .azure .faq .ques h3::before {
    content: counter(counter, decimal-leading-zero);
    counter-increment: counter;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 32px;
    height: 32px;
    background-color: #FAFAFA;
    color: #130707;
    border-radius: 100%;
    top: -4px;
    left: 0;
    font-size: 14px;
  }
  .azure .footer {
    background-image: url(/_public/images/microsoft-azure-new/footer-bg.png);
    background-size: 100% 100%;
  }
  .azure .footer .footer-container {
    background-image: url(/_public/images/microsoft-azure-new/contact.png);
    background-size: 38% 78%;
    background-position: left;
    background-repeat: no-repeat;
  }
  .azure .footer .footer-content {
    width: 54%;
    margin-left: auto;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .azure .heading h2 {
    font-size: 32px;
  }
  .azure .banner {
    position: relative;
  }
  .azure .banner::before {
    content: 'Microsoft';
    position: absolute;
    font-size: 68px;
    font-weight: 600;
    transform: rotate(270deg);
    left: -10%;
    top: 30%;
    opacity: 0.1;
    color: #808080;
  }
  .azure .banner .sticky {
    padding: 1rem 0 !important;
  }
  .azure .banner ul .links-li:nth-child(3) {
    display: flex;
  }
  .azure .banner .banner-container {
    padding-top: 5rem;
  }
  .azure .banner .banner-content h1 {
    font-size: 45px;
  }
  .azure .banner .fact {
    padding: 2.5rem 3.5rem 3rem;
  }
  .azure .overview .overview-container {
    align-items: center;
  }
  .azure .overview .overview-info {
    position: static;
    top: 0px;
  }
  .azure .course .course-list {
    width: 60%;
  }
  .azure .course .form {
    width: 36%;
    padding: 2rem 1.5rem;
  }
  .azure .course .course-item {
    padding: 1.5rem 2rem;
  }
  .azure .course .course-item h3 {
    font-size: 26px;
  }
  .azure .course .info {
    padding: 0.5rem 1.5rem;
  }
  .azure .method {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .azure .method .method-container {
    position: relative;
    z-index: 1;
  }
  .azure .method .method-container::before {
    content: '';
    position: absolute;
    width: 160px;
    height: 240px;
    background-image: url(/_public/images/microsoft-azure-new/person.png);
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 0px;
    left: 0;
  }
  .azure .method .method-list {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .azure .method .method-list h4 {
    width: 31%;
    padding: 2.4rem 1rem;
    position: relative;
    z-index: 1;
  }
  .azure .method .method-list h4::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 20px solid #E2F1FF;
    border-bottom: 15px solid transparent;
    right: -20px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
    opacity: 0.8;
  }
  .azure .method .method-info {
    width: 62%;
  }
  .azure .method .item {
    padding: 2rem 0.5rem;
  }
  .azure .method .item:first-child,
  .azure .method .item:nth-child(2) {
    margin-top: 0;
  }
  .azure .component .component-content ul {
    display: flex;
    flex-wrap: wrap;
  }
  .azure .component .component-content ul li {
    width: 50%;
  }
  .azure .component .component-info {
    position: static;
    top: 0;
    align-self: center;
  }
  .azure .growth .growth-info {
    width: 46%;
    position: static;
    top: 0;
  }
  .azure .growth .growth-info .image {
    width: 40%;
  }
  .azure .growth .growth-info .image img {
    width: 180px;
    height: 125px;
  }
  .azure .review {
    padding-bottom: 4rem;
    position: relative;
    background-image: url(/_public/images/microsoft-azure-new/review-bg.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 60%;
  }
  .azure .review::before {
    content: 'Testimonials';
    position: absolute;
    font-size: 30px;
    font-weight: 800;
    color: #FFFFFF;
    transform: rotate(-90deg);
    left: -3.5%;
    top: 68%;
  }
  .azure .review .review-container {
    width: 85%;
    margin: auto;
  }
  .azure .review .client-list {
    padding: 4rem 0 5.5rem;
  }
  .azure .review .client-list .trust-list {
    width: 95%;
    margin: auto;
  }
  .azure .review .client-list .trust-list li {
    width: 160px;
    padding: 1.3rem;
  }
  .azure .footer .footer-container {
    background-size: 38% 95%;
  }
}
@media (min-width : 1500px) {
  .azure .banner::before {
    content: none;
  }
  .azure .review {
    background-image: linear-gradient(0deg, #0064B5 75%, #FFFFFF 25%);
    background-size: 100% 100%;
  }
  .azure .review::before {
    content: none;
  }
}
